
D4Science Infrastructure - Upgrade #9790

D4Science Infrastructure Upgrade to gCube 4.7.0

Sep 26, 2017 02:26 PM - Massimiliano Assante

Status: Completed Start date: Sep 26, 2017

Priority: Normal Due date: Oct 05, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 9791:  D4Science Gateways upgrade to gCube 4.7.0 Completed

  Upgrade # 9792: D4Science Preprod Gateway upgrade to gCube 4.7.0 Completed

Upgrade # 9824: /gcube/preprod upgrade to gCube 4.7.0 Completed

Upgrade # 9870: FARM VO upgrade to gCube 4.7.0 Completed

Upgrade # 9871: gCubeApps VO upgrade to gCube 4.7.0 Completed

Upgrade # 9901: D4Research VO upgrade to 4.7.0 Completed

Upgrade # 9902: SoBigData VO upgrade to 4.7.0 Completed

History

#1 - Sep 26, 2017 02:28 PM - Massimiliano Assante

- Status changed from New to Planned

- Assignee changed from Massimiliano Assante to Roberto Cirillo

#2 - Sep 26, 2017 02:29 PM - Massimiliano Assante

- Due date changed from Oct 05, 2017 to Sep 29, 2017

due to changes in a related task

#3 - Oct 26, 2017 04:32 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Oct 26, 2017 04:33 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Oct 10, 2018 06:20 PM - Roberto Cirillo

- Subject changed from gCube 4.7.0 to D4Science Root VO upgrade to gCube 4.7.0

#6 - Oct 18, 2018 12:13 PM - Roberto Cirillo

- Subject changed from D4Science Root VO upgrade to gCube 4.7.0 to D4Science Infrastructure Upgrade to gCube 4.7.0

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

